Bug 716875

Summary: pidgin-privacy-please-0.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: pidgin-privacy-pleaseAssignee: Guillaume Kulakowski <guillaume>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: guillaume
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pidgin-privacy-please-0.7.0-1.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-06 21:26:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-06-27 10:39:39 UTC
Latest upstream release: 0.7.0
Current version in Fedora Rawhide: 0.6.4
URL: http://code.google.com/p/pidgin-privacy-please/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-06-27 18:12:01 UTC
pidgin-privacy-please-0.7.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/pidgin-privacy-please-0.7.0-1.el5

Comment 2 Fedora Update System 2011-06-27 18:22:31 UTC
pidgin-privacy-please-0.7.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pidgin-privacy-please-0.7.0-1.el6

Comment 3 Fedora Update System 2011-06-27 18:23:06 UTC
pidgin-privacy-please-0.7.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pidgin-privacy-please-0.7.0-1.fc15

Comment 4 Fedora Update System 2011-06-27 18:23:38 UTC
pidgin-privacy-please-0.7.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pidgin-privacy-please-0.7.0-1.fc14

Comment 5 Fedora Update System 2011-06-27 23:51:47 UTC
Package pidgin-privacy-please-0.7.0-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pidgin-privacy-please-0.7.0-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pidgin-privacy-please-0.7.0-1.fc14
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-07-06 21:26:19 UTC
pidgin-privacy-please-0.7.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-07-06 21:27:48 UTC
pidgin-privacy-please-0.7.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-07-15 00:01:54 UTC
pidgin-privacy-please-0.7.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-07-15 00:03:42 UTC
pidgin-privacy-please-0.7.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.